@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Ubuntu:400,500");
@import url("https://fonts.googleapis.com/css?family=Mrs+Saint+Delafield");

/* ==========================================================
  header
========================================================== */
.header {
  width: 100%;
  box-sizing: border-box;
  font-family: "Ubuntu", -apple-system, BlinkMacSystemFont, " 游ゴシック体 ", YuGothic, " 游ゴシック Medium", "Yu Gothic Medium", " 游ゴシック ", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", " メイリオ ", Meiryo, "MS ゴシック ", sans-serif;
  -webkit-text-size-adjust: 100%;
  color: #333;
  font-size: 14px;
  line-height: 1.6;
  text-align: center;
  position: relative;
  z-index: 10000;
}
.header * {
  box-sizing: border-box;
}
.header img {
  height: auto;
  vertical-align: 0;
}
.header a {
  color: #333;
}
.header:before, .header:after {
  display: table;
  content: "";
}
@media only screen and (max-width: 920px) {
  .header {
    height: 18.13333vw;
    font-family: "Ubuntu", -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", " 游ゴシック体 ", YuGothic, " 游ゴシック Medium", "Yu Gothic Medium", " 游ゴシック ", "Yu Gothic", " メイリオ ", Meiryo, "MS ゴシック ", sans-serif;
  }
}

@media only screen and (min-width: 921px) {
  .header {
    padding: 1.78571vw 2.64286vw 1.35714vw 4.28571vw;
    border-bottom: 0.07143vw solid #ccc;
    text-align: left;
  }
}

.header-in {
  text-align: left;
}

@media only screen and (max-width: 920px) {
  .header-in {
    z-index: 33;
    position: relative;
    width: 100%;
    padding: 5.06667vw 2.66667vw 4.26667vw;
    border-bottom: 0.26667vw solid #ccc;
    background: #fff;
  }
}

@media only screen and (min-width: 921px) {
  .header-in {
    display: inline-block;
  }
}

@media only screen and (max-width: 920px) {
  .header-logo {
    display: inline-block;
  }
}

.header-logo a {
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 920px) {
  .header-logo a .logo01 {
    width: 8.53333vw;
    height: 7.2vw;
  }
}

@media only screen and (min-width: 921px) {
  .header-logo a .logo01 {
    width: 3.28571vw;
    height: 2.71429vw;
  }
}

@media only screen and (max-width: 920px) {
  .header-logo a .logo02 {
    width: 30.93333vw;
    height: 4vw;
    margin: 1.6vw 0 1.6vw 2.93333vw;
  }
}

@media only screen and (min-width: 921px) {
  .header-logo a .logo02 {
    width: 9.35714vw;
    height: 1.28571vw;
    margin: 0 0 0 1.35714vw;
  }
}

.btn-hamburger {
  display: none;
  cursor: pointer;
}

@media only screen and (max-width: 920px) {
  .btn-hamburger {
    display: inline-block;
    padding: 0.8vw 0 0 0;
    float: right;
  }
  .btn-hamburger a {
    display: block;
  }
}

.open img {
  width: 5.86667vw;
}

.close {
  display: none;
  z-index: 33;
  position: relative;
}

.close img {
  width: 4.53333vw;
  padding: 0.26667vw 0 0 0;
}

@media only screen and (max-width: 920px) {
  .header-utility {
    display: none;
    z-index: 3;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 16vw 0 0 0;
    background: #e5e1cd;
  }
}

@media only screen and (min-width: 921px) {
  .header-utility {
    display: inline-block;
    margin: 1.5vw 0 0 0;
    float: right;
  }
}

@media only screen and (max-width: 920px) {
  .header-utility-in {
    -webkit-overflow-scrolling: touch;
    height: 100%;
    padding: 11.2vw 5.33333vw 25.86667vw;
    overflow: auto;
  }
}

@media only screen and (max-width: 920px) {
  .header-links li {
    font-size: 3.73333vw;
  }
  .header-links li a {
    display: block;
    padding: 4.53333vw 0;
    color: #fff;
  }
  .header-links li:nth-child(1) a {
    margin: 0 0 5.33333vw 0;
    background: #c1b794;
  }
  .header-links li:nth-child(2) a {
    background: url("../images/common/icon_blank_white.svg") right 11.46667vw center no-repeat #a0a0a0;
    background-size: 2.93333vw 3.2vw;
  }
}

@media only screen and (min-width: 921px) {
  .header-links {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    flex-wrap: wrap;
    margin: 0 4.28571vw 0 0;
  }
  .header-links li {
    font-size: 0.92857vw;
  }
  .header-links li a {
    display: block;
    color: #fff;
    line-height: 1.71429vw;
  }
  .header-links li a:hover {
    opacity: .7;
  }
  .header-links li:nth-child(1) a {
    margin: 0 0.28571vw 0 0;
    padding: 0 1.57143vw;
    background: #c1b794;
  }
  .header-links li:nth-child(2) a {
    padding: 0 2.14286vw 0 1.21429vw;
    background: url("../images/common/icon_blank_white.svg") right 0.92857vw top 0.42857vw no-repeat #a0a0a0;
    background-size: 0.92857vw 0.78571vw;
  }
}

@media only screen and (min-width: 921px) {
  .header-tel {
    display: none;
  }
}

.header-tel {
  position: absolute;
  top: 50%;
  right: calc((52 / 375) * 100vw);
  transform: translateY(-50%);
}

.header-tel a {
  gap: calc((3 / 375) * 100vw);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #BFB797;
  font-size: calc((9 / 375) * 100vw);
}

.header-tel img {
  width: calc((15 / 375) * 100vw);
}

/* ==========================================================
 nav-global
========================================================== */
@media only screen and (max-width: 920px) {
  .nav-global {
    margin: 0 0 11.73333vw;
    text-align: center;
  }
  .nav-global li {
    margin: 0 0 8.53333vw 0;
    font-size: 4.26667vw;
  }
}

@media only screen and (min-width: 921px) {
  .nav-global {
    letter-spacing: -1em;
    text-align: right;
  }
  .nav-global li {
    display: inline-block;
    font-size: 1.07143vw;
    letter-spacing: 0;
  }
  .nav-global li a {
    display: block;
    padding: 0 1.78571vw;
    font-weight: bold;
    line-height: 1.42857vw;
  }
  .nav-global li a:hover {
    opacity: .7;
  }
  .nav-global li.active a {
    background: url("../images/common/icon_pin.svg") left 0.64286vw center no-repeat;
    background-size: 0.85714vw 1.28571vw;
  }
}

/* ==========================================================
 footer
========================================================== */
.footer {
  font-family: "Ubuntu", -apple-system, BlinkMacSystemFont, " 游ゴシック体 ", YuGothic, " 游ゴシック Medium", "Yu Gothic Medium", " 游ゴシック ", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", " メイリオ ", Meiryo, "MS ゴシック ", sans-serif;
  -webkit-text-size-adjust: 100%;
  color: #333;
  font-size: 14px;
  line-height: 1.6;
  text-align: center;
}
.footer a {
  color: #333;
  text-decoration: none;
}
.footer * {
  box-sizing: border-box;
}
.footer img {
  height: auto;
  vertical-align: 0;
}
@media only screen and (max-width: 920px) {
  .footer {
    padding: 13.33333vw 0 0 0;
    border-top: 0.26667vw solid #ccc;
    font-family: "Ubuntu", -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", " 游ゴシック体 ", YuGothic, " 游ゴシック Medium", "Yu Gothic Medium", " 游ゴシック ", "Yu Gothic", " メイリオ ", Meiryo, "MS ゴシック ", sans-serif;
  }
}

@media only screen and (min-width: 921px) {
  .footer {
    padding: 4.71429vw 0 0 0;
    border-top: 0.07143vw solid #ccc;
  }
}
@media only screen and (max-width: 920px) {
  .footer-company {
    margin: 0 0 8vw;
  }
}

@media only screen and (min-width: 921px) {
  .footer-company {
    display: flex;
    justify-content: space-between;
    margin: 0 14.28571vw 1.28571vw;
    text-align: left;
  }
}

@media only screen and (min-width: 921px) {
  .footer-company-in {
    display: flex;
  }
}

@media only screen and (max-width: 920px) {
  .company-logo-01 {
    width: 12vw;
    margin: 0 auto 2.66667vw;
  }
}

@media only screen and (min-width: 921px) {
  .company-logo-01 {
    display: inline-block;
    width: 5vw;
    margin: 0 3.14286vw 0 0;
    vertical-align: top;
  }
  .company-logo-01 img {
    width: 5vw;
    height: 4.07143vw;
  }
}

.company-name-01 {
  font-weight: bold;
}

@media only screen and (max-width: 920px) {
  .company-name-01 {
    margin: 0 0 2.66667vw;
    font-size: 4.26667vw;
    letter-spacing: 0.3vw;
  }
}

@media only screen and (min-width: 921px) {
  .company-name-01 {
    margin: 0 0 5px;
    font-size: 1.14286vw;
    letter-spacing: 0.11vw;
  }
}

.company-tell-01 {
  font-weight: bold;
}

@media only screen and (max-width: 920px) {
  .company-tell-01 {
    margin: 0 0 4vw;
  }
  .company-tell-01 a {
    color: #888;
    font-size: 4.26667vw;
    letter-spacing: 0.45vw;
    text-decoration: underline #ccc;
  }
}

@media only screen and (min-width: 921px) {
  .company-tell-01 {
    display: inline-block;
    margin: 0 1.57143vw 0 0;
    letter-spacing: 0.15vw;
    vertical-align: top;
  }
  .company-tell-01 a {
    display: block;
    color: #888;
    font-size: 1.28571vw;
    pointer-events: none;
  }
}

@media only screen and (min-width: 921px) {
  .company-in-02 {
    display: inline-block;
    margin: 0.35714vw 0 0 0;
    letter-spacing: 0;
  }
}

.company-holiday-01 {
  font-weight: 500;
}

@media only screen and (max-width: 920px) {
  .company-holiday-01 {
    font-size: 3.2vw;
    letter-spacing: 0.23vw;
  }
}

@media only screen and (min-width: 921px) {
  .company-holiday-01 {
    font-size: 0.92857vw;
    letter-spacing: 0.09vw;
  }
}

.company-businessday-01 {
  font-weight: 500;
}

@media only screen and (max-width: 920px) {
  .company-businessday-01 {
    margin: 0 0 6.13333vw;
    font-size: 3.2vw;
    letter-spacing: 0.23vw;
  }
}

@media only screen and (min-width: 921px) {
  .company-businessday-01 {
    font-size: 0.92857vw;
    letter-spacing: 0.09vw;
  }
}

@media only screen and (max-width: 920px) {
  .footer-img-01 {
    width: 38.4vw;
    height: 9.33333vw;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 921px) {
  .footer-img-01 {
    width: 11.85714vw;
    height: 2.92857vw;
    margin: 0 14.28571vw;
  }
}

.footer-links {
  background: #ececec;
}

@media only screen and (max-width: 920px) {
  .footer-links {
    padding: 9.33333vw 0;
  }
}

@media only screen and (min-width: 921px) {
  .footer-links {
    padding: 1.71429vw 0 2.5vw;
  }
}

@media only screen and (max-width: 920px) {
  .footer-links > ul {
    display: flex;
    justify-content: center;
    margin: 0 auto 2.66667vw;
  }
}

@media only screen and (min-width: 921px) {
  .footer-links > ul {
    display: inline-block;
    margin: 1.71429vw 0 0 0;
    letter-spacing: -1em;
  }
}

@media only screen and (max-width: 920px) {
  .footer-links > ul li {
    padding: 0 4vw 0 0;
    line-height: 2.93333vw;
  }
  .footer-links > ul li:first-child {
    margin: 0 4vw 0 0;
    border-right: 0.26667vw solid #888;
  }
  .footer-links > ul li:last-child {
    padding: 0;
  }
}

@media only screen and (min-width: 921px) {
  .footer-links > ul li {
    display: inline-block;
    margin: 0 0 0 1.07143vw;
    padding: 0 1.07143vw 0 0;
    border-right: 0.07143vw solid #888;
    letter-spacing: 0;
    line-height: 0.78571vw;
  }
}

.footer-links > ul li a {
  color: #888;
}

@media only screen and (max-width: 920px) {
  .footer-links > ul li a {
    font-size: 3.2vw;
  }
}

@media only screen and (min-width: 921px) {
  .footer-links > ul li a {
    font-size: 0.85714vw;
  }
  .footer-links > ul li a:hover {
    opacity: .7;
  }
}

@media only screen and (max-width: 920px) {
  .footer-nav-01 {
    display: none;
  }
}

@media only screen and (min-width: 921px) {
  .footer-nav-01 ul {
    display: flex;
    justify-content: center;
    margin: 0 14.28571vw;
    padding: 0 0 1.57143vw;
    border-bottom: 0.07143vw solid #ccc;
  }
  .footer-nav-01 ul li {
    font-weight: bold;
  }
  .footer-nav-01 ul li a {
    display: inline-block;
    padding: 0 1.78571vw;
    font-size: 1vw;
  }
  .footer-nav-01 ul li a:hover {
    opacity: .7;
  }
  .footer-nav-01 ul li a span {
    font-size: 1.28571vw;
  }
  .footer-nav-01 ul li a span:hover {
    opacity: .7;
  }
}

@media only screen and (min-width: 921px) {
  .footer-privacy {
    display: inline-block;
    padding: 0 0 0 1.07143vw;
    letter-spacing: 0;
  }
}

.footer-privacy a {
  color: #888;
}

@media only screen and (max-width: 920px) {
  .footer-privacy a {
    font-size: 3.2vw;
  }
}

@media only screen and (min-width: 921px) {
  .footer-privacy a {
    font-size: 0.85714vw;
  }
  .footer-privacy a:hover {
    opacity: .7;
  }
}

.footer-copyright {
  color: #888;
}

@media only screen and (max-width: 920px) {
  .footer-copyright {
    margin: 5.86667vw 0 0 0;
    font-size: 2.66667vw;
  }
}

@media only screen and (min-width: 921px) {
  .footer-copyright {
    margin: 2.21429vw 0 0 0;
    font-size: 0.78571vw;
  }
}
@media only screen and (max-width: 920px) {
  .footer-links {
      padding: calc((35 / 375)* 100vw) 0 calc((80 / 375)* 100vw) !important;
  }
}
/* ==========================================================
 rwd switch
========================================================== */
/* pc
---------------------------------------------------------- */
@media screen and (min-width: 921px) {
  .only-tb,
  .only-sp,
  .no-pc {
    display: none !important;
  }
}

/* sp
---------------------------------------------------------- */
@media screen and (max-width: 920px) {
  .only-pc,
  .no-sp,
  .only-tb,
  img.only-tb {
    display: none !important;
  }
  .only-sp,
  .no-pc,
  .no-tb {
    display: block !important;
  }
  img.only-sp,
  img.no-pc,
  img.no-tb {
    display: inline-block !important;
  }
}
/* ==========================================================
 button
========================================================== */
/* btn-cmn-01　黒枠白背景ボタン
---------------------------------------------------------- */
.btn-cmn-01 {
  position: relative;
}

.btn-cmn-01 a {
  font-weight: bold;
}

@media only screen and (max-width: 920px) {
  .btn-cmn-01 a {
    display: inline-block;
    width: 93.6vw;
    border: 0.53333vw solid #333;
    font-size: 3.73333vw;
    line-height: 13.86667vw;
  }
}

@media only screen and (min-width: 921px) {
  .btn-cmn-01 a {
    display: inline-block;
    border: 0.14286vw solid #333;
    font-size: 1.07143vw;
    line-height: 4vw;
  }
  .btn-cmn-01 a:hover {
    background: #333;
    color: #fff;
  }
}

.btn-cmn-01 a:after {
  display: block;
  position: absolute;
  content: ">";
}

@media only screen and (max-width: 920px) {
  .btn-cmn-01 a:after {
    top: 0.26667vw;
    width: 1.33333vw;
    height: 1.33333vw;
  }
}

@media only screen and (min-width: 921px) {
  .btn-cmn-01 a:after {
    top: 0.07143vw;
    width: 0.35714vw;
    height: 0.35714vw;
  }
}

/* btn-inquiry-01  お問い合わせ
---------------------------------------------------------- */
@media only screen and (min-width: 921px) {
  .btn-inquiry-01 {
    display: inline-block;
    letter-spacing: 0;
    vertical-align: top;
  }
}

@media only screen and (max-width: 920px) {
  .btn-inquiry-01 a {
    background: url("../images/common/icon_mail.svg") 28vw center no-repeat;
    background-size: 4.26667vw 4.26667vw;
  }
}

@media only screen and (min-width: 921px) {
  .btn-inquiry-01 a {
    display: inline-block;
    width: 21vw;
    background: url("../images/common/icon_mail.svg");
    background-position: left 5vw center;
    background-repeat: no-repeat;
    background-size: 1.85714vw 1.07143vw;
    text-align: center;
  }
  .btn-inquiry-01 a:hover {
    background: url("../images/common/icon_mail_white.svg") left 5vw center no-repeat #333;
    background-size: 1.85714vw 1.07143vw;
  }
}

@media only screen and (max-width: 920px) {
  .btn-inquiry-01 a:after {
    right: 29.06667vw;
  }
}

@media only screen and (min-width: 921px) {
  .btn-inquiry-01 a:after {
    right: 5.35714vw;
  }
}
/* floating
---------------------------------------------------------- */
.floating-tel img {
  height: auto;
  vertical-align: 0;
}

@media only screen and (min-width: 921px) {
  .floating-tel,
  .floating-top,
  .floating-detail {
    display: none;
  }
}

.floating-tel {
  z-index: 9997;
  position: fixed;
  right: calc((10 / 375) * 100vw);
  bottom: calc((74 / 375) * 100vw);
  width: calc((58 / 375) * 100vw);
  height: calc((58 / 375) * 100vw);
}

.floating-tel a {
  gap: calc((3 / 375) * 100vw);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-color: #BFB797;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
  color: #FFF;
  font-size: calc((10 / 375) * 100vw);
  line-height: 1.6;
}

.floating-tel img {
  width: calc((17 / 375) * 100vw);
}

.floating-top {
  z-index: 9997;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  /* height: calc((54 / 375) * 100vw); */

}
.floating-top-in {
  display: flex;
}

.floating-top a {
  /* gap: calc((12 / 375) * 100vw);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #D5917A;
  color: #FFF;
  font-size: calc((20 / 375) * 100vw);
  font-weight: bold; */
  display: block;
  width: 50%;
}

.floating-top img {
  /* width: calc((18 / 375) * 100vw); */
}

.floating-detail {
  z-index: 9997;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc((56 / 375) * 100vw);
}

.floating-detail ul {
  gap: 1px;
  display: flex;
  justify-content: space-between;
  height: 100%;
}

.floating-detail li {
  width: 50%;
}

.floating-detail a {
  gap: calc((10 / 375) * 100vw);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: #FFF;
  font-size: calc((18 / 375) * 100vw);
  font-weight: bold;
}

.floating-detail img {
  width: calc((16 / 375) * 100vw);
}

.floating-detail span {
  font-size: calc((13 / 375) * 100vw);
  font-weight: normal;
}
.floating-tel,.floating-top {
  font-family: "Ubuntu", -apple-system, BlinkMacSystemFont, " 游ゴシック体 ", YuGothic, " 游ゴシック Medium", "Yu Gothic Medium", " 游ゴシック ", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", " メイリオ ", Meiryo, "MS ゴシック ", sans-serif;
}
.floating-tel * {
  box-sizing: border-box;
}
@media only screen and (max-width: 920px) {
  .floating-tel,.floating-top {
    font-family: "Ubuntu", -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", " 游ゴシック体 ", YuGothic, " 游ゴシック Medium", "Yu Gothic Medium", " 游ゴシック ", "Yu Gothic", " メイリオ ", Meiryo, "MS ゴシック ", sans-serif;
  }
}